package com.sinosig.web.module.filter;

import java.io.Serializable;
import java.math.BigDecimal;
import java.sql.Timestamp;
import java.util.List;
import lombok.Data;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.sinosig.util.SearchContext;

@Data
public class DBDSearchContext extends SearchContext implements Serializable {

	public String n_tbdh_like;//[投保单号]
	public String n_cph_like;//[车牌号]
    @JsonFormat(pattern="yyyy-MM-dd", timezone="GMT+8")
	public Timestamp n_srrq_gt;//[输入日期]
    @JsonFormat(pattern="yyyy-MM-dd", timezone="GMT+8")
	public Timestamp n_srrq_lt;//[输入日期]
	public String n_dbdname_like;//[投保单名称]

}