package com.sinosig.web.module.filter;

import java.io.Serializable;
import java.math.BigDecimal;
import java.sql.Timestamp;
import java.util.List;
import lombok.Data;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.sinosig.util.SearchContext;

@Data
public class CIDSearchContext extends SearchContext implements Serializable {

	public String n_abl_eq;//[A/B类]
	public String n_hpds_eq;//[号牌底色]
	public String n_cidname_like;//[车险单名称]
	public String n_qdlx_eq;//[渠道类型]
	public String n_cldl_eq;//[车辆大类]
	public String n_syxdqfs_eq;//[商业险短期方式]
	public String n_syxz_eq;//[使用性质]
	public String n_cllxms_eq;//[车辆类型描述]
	public String n_ywly_eq;//[业务来源]
	public String n_hpzl_eq;//[号牌种类]
	public String n_jqxdqfs_eq;//[交强险短期方式]
	public String n_clzl_eq;//[车辆种类]
    @JsonFormat(pattern="yyyy-MM-dd", timezone="GMT+8")
	public Timestamp n_cdrq_gtandeq;//[初登日期]
    @JsonFormat(pattern="yyyy-MM-dd", timezone="GMT+8")
	public Timestamp n_cdrq_ltandeq;//[初登日期]
	public String n_cpxhname_eq;//[厂牌型号]
	public String n_cpxhname_like;//[厂牌型号]
	public String n_orgusername_eq;//[归属业务员]
	public String n_orgusername_like;//[归属业务员]
	public String n_orgname_eq;//[归属机构]
	public String n_orgname_like;//[归属机构]
	public String n_orguserid_eq;//[人员标识]
	public String n_cpxhid_eq;//[厂牌型号标识]
	public String n_orgid_eq;//[机构标识]

}